Bug 355671 - Update seahorse to latest release - 2.20.1
Update seahorse to latest release - 2.20.1
Product: Fedora
Classification: Fedora
Component: seahorse (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-28 03:48 EDT by Peter Robinson
Modified: 2007-12-06 15:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-05 10:53:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
seahorse-spec.patch (2.99 KB, patch)
2007-12-02 23:11 EST, Matt Domsch
no flags Details | Diff

  None (edit)
Description Peter Robinson 2007-10-28 03:48:55 EDT
Seahorse is still at version 1, update it to the related release for gnome - 2.20.1
Comment 1 Matt Domsch 2007-12-02 23:11:02 EST
Created attachment 275261 [details]

spec update for 2.21.3
Comment 2 Seth Vidal 2007-12-05 10:53:15 EST
applied patch and building into rawhide.
Comment 3 Fedora Update System 2007-12-06 15:47:40 EST
seahorse-2.21.3-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update seahorse'

Note You need to log in before you can comment on or make changes to this bug.